<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <input type="text" v-on:input="alterarTitulo" v-model="titulo">
        <p>{{ titulo }}</p>
		<!-- <h1><em>{{copiaTitulo()}}</em></h1> -->
    </div>

    <script src="https://unpkg.com/vue@next"></script> <!-- vue@3 -->
    <script src="index.js"></script>
</body>
</html>
